Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512399 - Dropdown element UI issues .
Summary: Dropdown element UI issues .
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Roman Blanco
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 06:27 UTC by Shveta
Modified: 2019-02-07 23:00 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:36 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
UI while adding entries (deleted)
2017-11-13 06:27 UTC, Shveta
no flags Details
UI while editing (deleted)
2017-11-13 06:27 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:47 UTC

Description Shveta 2017-11-13 06:27:11 UTC
Created attachment 1351424 [details]
UI while adding entries

Description of problem:


Version-Release number of selected component (if applicable):
5.9.0.8.20171109215303_ed87902 

How reproducible:


Steps to Reproduce:
1.  Create a dialog with dropdown element and add some entries. 
2.  Save the dialog and then edit the same dialog.
3.  The entry part of UI is little messed up as shown in screenshot.

Actual results:


Expected results:


Additional info:

Comment 2 Shveta 2017-11-13 06:27:40 UTC
Created attachment 1351425 [details]
UI while editing

Comment 7 Niyaz Akhtar Ansari 2018-08-27 09:27:21 UTC
Verified in Version 5.10.0.12.20180822200426_5f6e52b

Comment 8 errata-xmlrpc 2019-02-07 23:00:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.